Subject: bug#37630: 27.0.50; image-mode-fit-frame doesn't

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Oct 2019 07:31:31 +0200

I've looked at what's different in a non-toolkit version and the toolkit
version that's relevant here.

If I say

(window-inside-edges)
=> (0 0 81 41)

and look at how many lines are displayed in this window (which is as
tall as the fram), it's 41 lines, i.e., (- 41 0).

In the non-toolkit version, I get

=> (1 2 92 42)

so the window should be (- 42 2) => 40 lines tall, but it's actually 39
lines tall.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no